<?php

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

__( 'Activity Log', 'aryo-activity-log' );
__( 'Get aware of any activities that are taking place on your dashboard! Imagine it like a black-box for your WordPress site. e.g. post was deleted, plugin was activated, user logged in or logged out - it\'s all these for you to see.', 'aryo-activity-log' );

__( 'Administrator', 'aryo-activity-log' );
__( 'Editor', 'aryo-activity-log' );

// Posts
__( 'Posts', 'aryo-activity-log' );
__( 'created', 'aryo-activity-log' );
__( 'updated', 'aryo-activity-log' );
__( 'deleted', 'aryo-activity-log' );
__( 'trashed', 'aryo-activity-log' );
__( 'restored', 'aryo-activity-log' );

// Attachments
__( 'Attachments', 'aryo-activity-log' );
__( 'uploaded', 'aryo-activity-log' );

// Users
__( 'Users', 'aryo-activity-log' );
__( 'logged_out', 'aryo-activity-log' );
__( 'logged_in', 'aryo-activity-log' );
__( 'failed_login', 'aryo-activity-log' );
__( 'registered', 'aryo-activity-log' );
__( 'removed', 'aryo-activity-log' );

// Plugin
__( 'Plugins', 'aryo-activity-log' );
__( 'activated', 'aryo-activity-log' );
__( 'deactivated', 'aryo-activity-log' );
__( 'installed', 'aryo-activity-log' );
__( 'File Updated', 'aryo-activity-log' );

// Themes
__( 'Themes', 'aryo-activity-log' );
__( 'Theme Customizer', 'aryo-activity-log' );

// Widgets
__( 'Widgets', 'aryo-activity-log' );

// Options
__( 'Options', 'aryo-activity-log' );

// Menus
__( 'Menus', 'aryo-activity-log' );

// Taxonomies
__( 'Taxonomies', 'aryo-activity-log' );

// Core
__( 'Core', 'aryo-activity-log' );
__( 'WordPress Updated', 'aryo-activity-log' );
__( 'WordPress Auto Updated', 'aryo-activity-log' );

// Comments
__( 'Comments', 'aryo-activity-log' );
__( 'pending', 'aryo-activity-log' );
__( 'approved', 'aryo-activity-log' );
__( 'unapproved', 'aryo-activity-log' );
__( 'untrashed', 'aryo-activity-log' );
__( 'spammed', 'aryo-activity-log' );
__( 'unspammed', 'aryo-activity-log' );

// Translate Options?
__( 'blogname', 'aryo-activity-log' );
__( 'blogdescription', 'aryo-activity-log' );
__( 'siteurl', 'aryo-activity-log' );
__( 'home', 'aryo-activity-log' );
__( 'admin_email', 'aryo-activity-log' );
__( 'users_can_register', 'aryo-activity-log' );
__( 'default_role', 'aryo-activity-log' );
__( 'WPLANG', 'aryo-activity-log' );
__( 'timezone_string', 'aryo-activity-log' );
__( 'date_format', 'aryo-activity-log' );
__( 'time_format', 'aryo-activity-log' );
__( 'start_of_week', 'aryo-activity-log' );

// Writing
__( 'use_smilies', 'aryo-activity-log' );
__( 'use_balanceTags', 'aryo-activity-log' );
__( 'default_category', 'aryo-activity-log' );
__( 'default_post_format', 'aryo-activity-log' );
__( 'mailserver_url', 'aryo-activity-log' );
__( 'mailserver_login', 'aryo-activity-log' );
__( 'mailserver_pass', 'aryo-activity-log' );
__( 'default_email_category', 'aryo-activity-log' );
__( 'ping_sites', 'aryo-activity-log' );

// Reading
__( 'show_on_front', 'aryo-activity-log' );
__( 'page_on_front', 'aryo-activity-log' );
__( 'page_for_posts', 'aryo-activity-log' );
__( 'posts_per_page', 'aryo-activity-log' );
__( 'posts_per_rss', 'aryo-activity-log' );
__( 'rss_use_excerpt', 'aryo-activity-log' );
__( 'blog_public', 'aryo-activity-log' );

// Discussion
__( 'default_pingback_flag', 'aryo-activity-log' );
__( 'default_ping_status', 'aryo-activity-log' );
__( 'default_comment_status', 'aryo-activity-log' );
__( 'require_name_email', 'aryo-activity-log' );
__( 'comment_registration', 'aryo-activity-log' );
__( 'close_comments_for_old_posts', 'aryo-activity-log' );
__( 'close_comments_days_old', 'aryo-activity-log' );
__( 'thread_comments', 'aryo-activity-log' );
__( 'thread_comments_depth', 'aryo-activity-log' );
__( 'page_comments', 'aryo-activity-log' );
__( 'comments_per_page', 'aryo-activity-log' );
__( 'default_comments_page', 'aryo-activity-log' );
__( 'comment_order', 'aryo-activity-log' );
__( 'comments_notify', 'aryo-activity-log' );
__( 'moderation_notify', 'aryo-activity-log' );
__( 'comment_moderation', 'aryo-activity-log' );
__( 'comment_whitelist', 'aryo-activity-log' );
__( 'comment_max_links', 'aryo-activity-log' );
__( 'moderation_keys', 'aryo-activity-log' );
__( 'blacklist_keys', 'aryo-activity-log' );
__( 'show_avatars', 'aryo-activity-log' );
__( 'avatar_rating', 'aryo-activity-log' );
__( 'avatar_default', 'aryo-activity-log' );

// Media
__( 'thumbnail_size_w', 'aryo-activity-log' );
__( 'thumbnail_size_h', 'aryo-activity-log' );
__( 'thumbnail_crop', 'aryo-activity-log' );
__( 'medium_size_w', 'aryo-activity-log' );
__( 'medium_size_h', 'aryo-activity-log' );
__( 'large_size_w', 'aryo-activity-log' );
__( 'large_size_h', 'aryo-activity-log' );
__( 'uploads_use_yearmonth_folders', 'aryo-activity-log' );

// Permalinks
__( 'permalink_structure', 'aryo-activity-log' );
__( 'category_base', 'aryo-activity-log' );
__( 'tag_base', 'aryo-activity-log' );

// Privacy
__( 'wp_page_for_privacy_policy', 'aryo-activity-log' );

// Export
__( 'Export', 'aryo-activity-log' );
__( 'downloaded', 'aryo-activity-log' );

// BC:
__( 'Post', 'aryo-activity-log' );
__( 'Attachment', 'aryo-activity-log' );
__( 'User', 'aryo-activity-log' );
__( 'Plugin', 'aryo-activity-log' );
__( 'Theme', 'aryo-activity-log' );
__( 'Widget', 'aryo-activity-log' );
__( 'Menu', 'aryo-activity-log' );
__( 'Taxonomy', 'aryo-activity-log' );